---
gitea: none
include_toc: true
---

# site-formation

## Description

Diffusion du contenu du dépôt git.

[For more informations](https://nginx.org/)

## Dependances

- [nginx-static (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/nginx-static/README.md)
  - [nginx-https (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/nginx-https/README.md)
    - [nginx-common (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/nginx-common/README.md)
    - [reverse-proxy-client (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/reverse-proxy-client/README.md)
  - [base-fedora-37 (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base-fedora-37/README.md)
    - [base-fedora (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base-fedora/README.md)
      - [systemd (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/systemd/README.md)
        - [base-machine (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base-machine/README.md)
          - [base (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/base/README.md)
          - [dns-local (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/dns-local/README.md)
          - [pki-tls (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset/src/branch/main/seed/pki-tls/README.md)

## Variables

### Général (*general*)

#### nginx (*general.nginx*)

| Description                                  | Values               |
|----------------------------------------------|----------------------|
| *[**nginx_root**](dictionaries/23_site.yml)* | /srv/git/site/static |

#### forgejo (*general.forgejo*)

| Description                                                                             | Type                                                                                                                 | Supplier   |
|-----------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------|------------|
| Email de l'utilisateur Site dans Forgejo (*[site_user_mail](dictionaries/23_site.yml)*) | [mail](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Site:email |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Provider

[forgejo-formation](../forgejo-formation/README.md)

[All applications services for this dataset.](../README.md)
